Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 15:31:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation namara saif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  namara saif Bot:  Hi Namara Saif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500559530            07:16 PM, 03rd Oct                   mayar                   Hi Namara Saif  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:17 PM, 03rd Oct                     namara saif                             07:17 PM, 03rd Oct                     namara saif                    I received a damaged item           07:17 PM, 03rd Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:18 PM, 03rd Oct                     namara saif                    Order #6356508498           07:18 PM, 03rd Oct                   mayar                   Kindly share name of the item           07:20 PM, 03rd Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:21 PM, 03rd Oct                     namara saif                             07:22 PM, 03rd Oct                     namara saif                    Chico 4 pieces glass containers with lid           07:23 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:26 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            07:28 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180182